like py2exe, but on a mac

William McBrine wmcbrine at users.sf.net
Wed Jul 30 20:48:28 CEST 2008


On Wed, 30 Jul 2008 16:57:35 +0000, I wrote:

> [bundlebuidler] does put in a version-specific #! line, but if I change
> that to #!/usr/bin/env python, the app still works, and it seems to me
> that it will work for any version of Python on OS 10.4, 10.5, and maybe
> 10.3.

Then again, I see now that it has more hardwired paths in the "Python" 
binary. Bah.

-- 
09 F9 11 02 9D 74 E3 5B D8 41 56 C5 63 56 88 C0 -- pass it on



More information about the Python-list mailing list